| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Codec

# Method Codec()->objectof()

Method objectof

  `object objectof(string data)`

Description

  Decode object encoded in data .

  This function is called by decode_value() when it encounters encoded objects.

Parameter `data`

  Encoding of some object as specified by nameof() .

Parameter `minor`

  Minor version.

Returns

  Returns the decoded object.

See also

  functionof() , programof()